[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#412287: xserver-xorg-input-joystick: upstream have patched?



xserver-xorg-input-joystick-1:1.1.0-1 seems to be completely broken as
reported here: I hit the same bug on 2 completely different machines,
one i386 and the other amd64 architecture.

Upstream appear to have extensively patched and presumably fixed the
problem on 13/3/2007.  Any chance of a new official debian package soon?

A E Lawrence



Reply to: